<body>
    <div id="app-root">
        <header>
            <div>
                <a href="/">Logo</a>
            </div>
            <nav>
                <ul>
                    <li><a href="cadastrar">Cadastrar</a></li>
                    <li><a href="listar">Listar</a></li>
                </ul>
            </nav>
        </header>
        <main>
        <router-outlet></router-outlet>
        </main>
    </div>
    <footer>
        <span></span>
    </footer>
</body>